package com.liang.entity;

import java.util.List;

public class ProjectToWordEntity {
    private String mc; //项目名称
    private String sqdwName; //申请单位
    private String qzsj; //起止时间   xxxx年xx月 至 xxxx年xx月
    private String xmfzrName; //项目负责人
    private String txdd; //通信地址
    private String yzbm; //邮政编码
    private String dh; //联系电话
    private String cz; //传真
    private String sqrq; //申请日期   xxxx年xx月

    private String jjxycwhgx; //经济性与财务合规性
    private String yqmbhcgxs; //预期目标和成果形式
    private String hzdwhytgcdwlsqk; //合作单位或依托工程单位落实情况


    private String xmcddwdtj;//项目承担单位的条件
    private String xmdllhsjyjwb;//项目的理论和实践依据
    private String mdhyywb;//目的和意义
    private String xmyjnrhssfawb;//项目研究内容和实施方案
    private String gnwyjspzswb;//国内外研究水平综述

    private List<StaSchedule> staScheduleList;
    private List<StaBudget> staBudgetList;
    private String sqdwldscyj1;//申请单位领导审查意见

    public String getMc() {
        return mc;
    }

    public void setMc(String mc) {
        this.mc = mc;
    }

    public String getSqdwName() {
        return sqdwName;
    }

    public void setSqdwName(String sqdwName) {
        this.sqdwName = sqdwName;
    }

    public String getQzsj() {
        return qzsj;
    }

    public void setQzsj(String qzsj) {
        this.qzsj = qzsj;
    }

    public String getXmfzrName() {
        return xmfzrName;
    }

    public void setXmfzrName(String xmfzrName) {
        this.xmfzrName = xmfzrName;
    }

    public String getTxdd() {
        return txdd;
    }

    public void setTxdd(String txdd) {
        this.txdd = txdd;
    }

    public String getYzbm() {
        return yzbm;
    }

    public void setYzbm(String yzbm) {
        this.yzbm = yzbm;
    }

    public String getDh() {
        return dh;
    }

    public void setDh(String dh) {
        this.dh = dh;
    }

    public String getCz() {
        return cz;
    }

    public void setCz(String cz) {
        this.cz = cz;
    }

    public String getSqrq() {
        return sqrq;
    }

    public void setSqrq(String sqrq) {
        this.sqrq = sqrq;
    }

    public String getJjxycwhgx() {
        return jjxycwhgx;
    }

    public void setJjxycwhgx(String jjxycwhgx) {
        this.jjxycwhgx = jjxycwhgx;
    }

    public String getYqmbhcgxs() {
        return yqmbhcgxs;
    }

    public void setYqmbhcgxs(String yqmbhcgxs) {
        this.yqmbhcgxs = yqmbhcgxs;
    }

    public String getHzdwhytgcdwlsqk() {
        return hzdwhytgcdwlsqk;
    }

    public void setHzdwhytgcdwlsqk(String hzdwhytgcdwlsqk) {
        this.hzdwhytgcdwlsqk = hzdwhytgcdwlsqk;
    }

    public String getXmcddwdtj() {
        return xmcddwdtj;
    }

    public void setXmcddwdtj(String xmcddwdtj) {
        this.xmcddwdtj = xmcddwdtj;
    }

    public String getXmdllhsjyjwb() {
        return xmdllhsjyjwb;
    }

    public void setXmdllhsjyjwb(String xmdllhsjyjwb) {
        this.xmdllhsjyjwb = xmdllhsjyjwb;
    }

    public String getMdhyywb() {
        return mdhyywb;
    }

    public void setMdhyywb(String mdhyywb) {
        this.mdhyywb = mdhyywb;
    }

    public String getXmyjnrhssfawb() {
        return xmyjnrhssfawb;
    }

    public void setXmyjnrhssfawb(String xmyjnrhssfawb) {
        this.xmyjnrhssfawb = xmyjnrhssfawb;
    }

    public String getGnwyjspzswb() {
        return gnwyjspzswb;
    }

    public void setGnwyjspzswb(String gnwyjspzswb) {
        this.gnwyjspzswb = gnwyjspzswb;
    }

    public List<StaSchedule> getStaScheduleList() {
        return staScheduleList;
    }

    public void setStaScheduleList(List<StaSchedule> staScheduleList) {
        this.staScheduleList = staScheduleList;
    }

    public List<StaBudget> getStaBudgetList() {
        return staBudgetList;
    }

    public void setStaBudgetList(List<StaBudget> staBudgetList) {
        this.staBudgetList = staBudgetList;
    }

    public String getSqdwldscyj1() {
        return sqdwldscyj1;
    }

    public void setSqdwldscyj1(String sqdwldscyj1) {
        this.sqdwldscyj1 = sqdwldscyj1;
    }
}
